body {
    background-color: #f1e9e4;
}

.btn-itinerari:hover {
    color: var(--primary-color1) !important;
}

.room-img-group img {
    width: 100%;
    height: 400px !important;
    object-fit: cover;
}
.room-img-group img.img-doppia {
    height: 195px !important;
}

.about-content p a {
    color: var(--primary-color1);
    transition: all .3s;
}
.about-content p a:hover {
    color: #d20000;
}

.hotel-details-page .hotel-details-wrapper .booking-area .hotel-room-list .accordion .accordion-item {
    border-color: var(--primary-color1);
}

.room-gallery-area img {
    width: 100%;
    height: 200px !important;
    object-fit: cover;
}